.wg-about{
    position: relative;
    width: 100%;
    min-height: 500px;
    z-index: 3;
    background-color: $color-light;
    padding-top: 50px;
    background-image: url(../img/background/obj-coral.svg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: 0 140px;
    padding-bottom: 40px;
    &:before{
        content: '';
        position: absolute;
        top: -160px;
        right: 0;
        left: 0;
        width: 100%;
        height: 230px;
        background-image: url(../img/background/obj-about.png);
        background-repeat: no-repeat;
        background-size: contain;
        z-index: -1;
    }
}

.wg-about-list{
    margin-top: 30px;
    .wrapper{
        text-align: center;
        &:hover{
            .cover{
                .b-img{animation: zoom-in-out 2s infinite linear;}
            }
        }
        .cover{
            width: 100%;
            display: flex;
            justify-content: center;
            filter: drop-shadow(0 10px 0.75rem rgba(0,0,0,0.2));
            transition: all 200ms;
            .b-img{
                width: 204px; height: 204px; overflow: hidden; position: relative;
                top: 50px;
                img{
                    position: absolute;
                    width: 100%;
                    height: 100%;
                    top: 0;
                    left: 0;
                    right: 0;
                    bottom: 0;
                    object-fit: cover;
                }
            }
        }
        .content{
            padding: 70px 50px 20px 50px;
            border-radius: 5px;
            box-shadow: 0 8px 20px 0 rgba($color: #000000, $alpha: 0.1);
            background-color: $color-light;
            .title{font-weight: bold; font-size: 30px; line-height: 1em;}
            .desc{color: $color-dark; font-size: 24px; line-height: 1em;}
        }
    }
    .slick-list{
        margin: 0 -10px;
        overflow: unset;
        .item{padding: 0 10px; margin-bottom: 30px;}
    }
    .slick-slide{
        opacity: 0; 
        pointer-events: none;
        transition: all 200ms;
        &.slick-active{opacity: 1; pointer-events: inherit;}
    }
    .slick-prev, 
    .slick-next{
        width: 50px;
        height: 50px;
        border: 1px solid $color-primary;
        border-radius: 50%;
        background: rgb(255,255,255);
        background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 100%);
        display: flex;
        align-items: center;
        justify-content: center;
        img{filter: brightness(1) invert(0);}
        overflow: hidden;
        transition: all 200ms;
        &:before{content: '';}
        &:after{
            content: '';
            position: absolute;
            width: 100%;
            height: 100%;
            border: 1px solid $color-primary;
            border-radius: 50px;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background: rgb(0,133,222);
            background: linear-gradient(0deg, rgba(0,133,222,1) 0%, rgba(0,74,201,1) 100%);
            transform: scale(0);
            transition: all 200ms;
            z-index: -1;
        }
        &:hover{
            &:after{transform: scale(1);}
            box-shadow: 0 5px 10px 0 rgba($color: #000000, $alpha: 0.3);
            img{filter: brightness(0) invert(1);}
        }
    }
    .slick-prev{left: -90px;} 
    .slick-next{right: -90px;}
}